/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #097398;;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #000;
  border: .05rem solid #000;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
  background-repeat: no-repeat;
  color:#000;
}

body {
  display: -ms-flexbox;
  display: flex;
 
 
}

.main-body {
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  color: #333;
}

.cover-container {
  max-width: 42em;
}


/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: #807e7e;
  background-color: transparent;
  border-bottom: .25rem solid #807e7e;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: #097398;
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #000;
  border-bottom-color: #097398;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}


/*
 * Footer
 */
.mastfoot {
  color: #000;
}

 @media screen and (min-width:600px) {
      .bg {
        height: 150px;
      }

      .huruf {
        font-size: 1.2em;
      }

      .kotak1 {
        font-size: 1.2em;
      }

      .kotak2 {
        font-size: 1.2em;
        width: 280px;
      }

      h6 {
        font-size: 1.4em;
      }

      .nomor {
        position: absolute;
        top: 200%;
        left: 50%;
      }

      .qr {
        width: 40%;
      }
       .judul{
          font-size: 1.3em;
      }
      .isi{
          font-size: 1.5em;
      }
    }

    @media screen and (max-width:599px) {
      h6 {
        font-size: 0.8em;
      }

      .huruf {
        font-size: 0.8em;
      }
      .huruf1 {
        font-size: 0.77em;
      }

      .kotak1 {
        font-size: 0.8em;
      }

      .kotak2 {
        font-size: 0.8em;
        width: 120%;
      }

      h6 {
        font-size: 1.1em;
      }

      .nomor {
        position: absolute;
        top: 113%;
        left: 50%;
      }

      .alamat {
        width: 100%;
      }

      .sosmed {
        width: 100%;
      }

      .logo {
        width: 40%;
      }

      .qr {
        width: 70%;
      }
      .judul{
          font-size: 0.8em;
      }
      .isi{
          font-size: 1.3em;
      }
    }